Latest 1.0.0
Homepage https://github.com/SimonGitHub123/SWVideo
License MIT
Platforms ios 8.0
Authors

Summary

image

Requirements

  • iOS8.0+ / Mac OS X 10.11+
  • Xcode 9.0+
  • Swift 3.0+
  • iPhone6,6P,7,7P,8,8P,X

Installation

CocoaPods

CocoaPodsis a dependency manager for Cocoa projects. You can install it with the following command:

$ gem install cocoapods

Cocoapods 1.1.0+ required to build SWVideo

To integrate SWVideo into your Xcode project using CocoaPods, specify it in your Podfile:

source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '8.0'
use_frameworks!

target '<Your Target Name>' do
    pod 'SWVideo'
end

Then, run the following command:

$ pod install

License

SWVideo is released under the MIT license. See LICENSE for details.

Latest podspec

{
    "name": "SWVideo",
    "version": "1.0.0",
    "summary": "SWVideo is iOS framework",
    "description": "hi good frameWork, this is Yes",
    "homepage": "https://github.com/SimonGitHub123/SWVideo",
    "license": "MIT",
    "authors": {
        "apple": "[email protected]"
    },
    "source": {
        "git": "https://github.com/SimonGitHub123/SWVideo.git",
        "tag": "1.0.0"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": [
        "SWVideo/SnapKit/*",
        "SWVideo/SWVideoCode/*"
    ]
}

Pin It on Pinterest

Share This